co.aikar.commands.annotation

## Annotation Type Conditions

    @Retention(value=RUNTIME)
     @Target(value={METHOD,PARAMETER,TYPE})
    public @interface Conditions

Specifies conditions that must be met in order to execute this command. If used on a method or a class, will be checked before parameter context is resolved If used on a parameter, will be checked after the context is resolved

See Also:
  `co.aikar.commands.CommandConditions}`

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value